{
  "content": [
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/aircraft.cfg",
      "size": 2023,
      "date": 132541607171227849
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/PANEL.HBKHR/panel.cfg",
      "size": 2023,
      "date": 132541607171227849
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_DECALS_ALBD.PNG.dds",
      "size": 5592560,
      "date": 132525223142761394
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_DECALS_ALBD.PNG.DDS.FLAGS",
      "size": 18,
      "date": 132525223142917639
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_DECALS_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132525223143073892
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_FUSELAGE_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 132541509740759555
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_FUSELAGE_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132525223144792629
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_LIVERY_DECALS_ALBD.PNG.dds",
      "size": 132,
      "date": 132525223144948877
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_LIVERY_DECALS_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132525223145105124
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_PROPELLER_BLUR_ALBD.PNG.DDS",
      "size": 1398256,
      "date": 132525223145417616
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_PROPELLER_BLUR_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132525223145573870
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_PROPELLER_SLOW_ALBD.PNG.DDS",
      "size": 1398256,
      "date": 132525223145730116
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_PROPELLER_SLOW_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132525223145886367
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_PROP_BLURRED_SIDE.PNG.DDS",
      "size": 43920,
      "date": 132525223147605107
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_PROP_BLURRED_SIDE.PNG.DDS.json",
      "size": 119,
      "date": 132525223147761357
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_WHEEL_STILL_ALBD.PNG.DDS",
      "size": 5592560,
      "date": 132532987999200262
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_WHEEL_STILL_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132525223148386337
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_WINGS_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 132540943815010772
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_WINGS_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132525223149011815
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_FUSELAGE_COMP.PNG.DDS",
      "size": 2796344,
      "date": 132540943815010772
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_FUSELAGE_COMP.PNG.DDS.json",
      "size": 119,
      "date": 132525223149011815
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_WHEEL_STILL_COMP.PNG.DDS",
      "size": 2796344,
      "date": 132540943815010772
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_WHEEL_STILL_COMP.PNG.DDS.json",
      "size": 119,
      "date": 132525223149011815
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_WINGS_COMP.PNG.DDS",
      "size": 2796344,
      "date": 132540943815010772
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_AIRFRAME_WINGS_COMP.PNG.DDS.json",
      "size": 119,
      "date": 132525223149011815
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_DECAL_PANEL_ALBD.TIF.DDS",
      "size": 2796344,
      "date": 132400131238693399
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_DECAL_PANEL_ALBD.TIF.DDS.json",
      "size": 102,
      "date": 132400131238653408
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_DECAL_PANEL_NORM.PNG.DDS",
      "size": 2796344,
      "date": 132400131238693399
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_DECAL_PANEL_NORM.PNG.DDS.json",
      "size": 102,
      "date": 132400131238653408
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_DOORS_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 132400130978637145
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_DOORS_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132400130978597145
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_FLOOR_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 132400131035932509
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_FLOOR_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132400131035892559
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_FLOOR_COMP.PNG.DDS",
      "size": 2796344,
      "date": 132400131035932509
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_FLOOR_COMP.PNG.DDS.json",
      "size": 102,
      "date": 132400131035892559
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_FLOOR_NORM.PNG.DDS",
      "size": 2796344,
      "date": 132400131035932509
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_FLOOR_NORM.PNG.DDS.json",
      "size": 102,
      "date": 132400131035892559
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_MAIN_PANEL_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 132400130987697277
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_MAIN_PANEL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132400130987657279
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_PEDESTAL_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 132400131306051314
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_PEDESTAL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132400131306011318
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_SEAT_BACK_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 132400131189753571
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_SEAT_BACK_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132400131189713576
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_SEAT_FRONT_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 132400131180517825
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_SEAT_FRONT_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132400131180467827
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_SIDE_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 132400131300261308
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/CIRRUS_SR22_COCKPIT_SIDE_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132400131300221308
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/texture.CFG",
      "size": 362,
      "date": 132525223149168067
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/thumbnail.JPG",
      "size": 5888612,
      "date": 132541519672416246
    },
    {
      "path": "SimObjects/Airplanes/Asobo_SR22-HBKHR/TEXTURE.HBKHR/thumbnail_small.JPG",
      "size": 59554,
      "date": 132541526876460873
    }
  ]
}